.container_header {
    position: relative;
    display: table;
    width: 100%;
    margin: 0 auto;
}
.f-nav {
    z-index: 9999;
    position: fixed !important;
    top: 0;
    width: 100%;
    box-shadow: 0px 0px 20px 1px #1E366C;
}
.content_header {
    position: relative;;
    height: 133px;
    background-color: rgba(35, 135, 219, 0.9);
    margin: 0 auto;
    width: 100%;
    display: block;
    z-index: 10000;
}
.logo {
    float: left;
    height: 200px;
    background-color: #fff;
    width: 190px;
}
.logo_scroll {
    height: 133px;
}
.logo img {
    display: block;
    margin: 0 auto;
    max-height: 100%;
}

.mainmenu { 
    float: right;
    width: 770px; 
    position: relative; 
    min-height: 100%;
}







